		.event-header {
			position: relative;
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			/*height: 92vh;*/
			/*max-height: 800px;*/
			/*min-height: 600px;*/


			height: 60vh;
			height: 70vh;
			min-height: 500px;
			min-height: 350px;

			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
			-webkit-box-pack: justify;
			-webkit-justify-content: space-between;
			-ms-flex-pack: justify;
			justify-content: space-between;
			-webkit-box-flex: 1;
			-webkit-flex: 1;
			-ms-flex: 1;
			flex: 1;
		}
		.event-banner-block {
			position: relative;
			z-index: 3;
			margin-bottom: 0px;
			-webkit-box-flex: 1;
			-webkit-flex: 1;
			-ms-flex: 1;
			flex: 1;
			text-align: center;
		}

		/* nao sei porque tem esta classe */
		.header-extension {
			position: absolute;
			left: 0px;
			top: 0px;
			right: 0px;
			z-index: 1;
			height: 0px;
			/*background-color: #FFFFFF;*/
		}
		.content-wrapper {
			position: relative;
			display: block;
			width: 100%;
			max-width: 1104px;
			margin-right: auto;
			margin-left: auto;
			padding-right: 32px;
			padding-left: 32px;
		}
		.content-wrapper.event-banner {
			position: absolute;
			left: 0px;
			top: 0px;
			right: 0px;
			z-index: 1;
			width: 100%;
			height: 100%;
			max-width: 1140px;
			min-height: 350px;
			padding-right: 24px;
			padding-bottom: 0px;
			padding-left: 24px;
			/*border: 1px dotted red;*/
		}
		.event-action-block {
			position: absolute;
			left: 0px;
			right: 0px;
			bottom: 0px;
			z-index: 3;
			display: block;
			margin-bottom: -20px;
			padding-right: 40px;
			padding-left: 40px;
			display: none !important;
		}
		.event-banner-img-wrapper {
			position: relative;
			height: 100%;
			width: auto;
			/*margin: 0 auto;*/
			/*display: table;*/
			border: 0px solid orange;

			/*background-position: 50% 50%;*/
			/*background-size: cover;*/
			/*background-repeat: no-repeat;*/
			/*box-shadow: 0 30px 80px 10px rgba(0, 0, 0, .12), 0 11px 30px -7px rgba(0, 0, 0, .3);*/
			/*-webkit-transition: all 600ms ease;*/
			/*transition: all 600ms ease;*/
		}
		.event-banner-img {
			position: relative;
			/*height: 60%;*/
			/*height: 100%;*/
			height: 100%;
			border-style: none;
			/*border-radius: 12px;*/
			border-radius: 0px;
			background-position: 50% 50%;
			background-size: cover;
			background-repeat: no-repeat;
			box-shadow: 0 30px 80px 10px rgba(0, 0, 0, .12), 0 11px 30px -7px rgba(0, 0, 0, .3);
			-webkit-transition: all 600ms ease;
			transition: all 600ms ease;

			/*border: 3px solid red;*/
		}
		.event-logo{
			position: absolute;
			left: 23%;
			top:15px;
			width: 180px;
			height: 110px;
			padding: 10px;
			background: #FFFFFF;
			border:1px solid #F5F5F5;
			background-size: 85%;
			background-repeat: no-repeat;
			background-position: center center;
		}
		.event-banner-text{
			position: absolute; 
			/*top: 10px; */
			/*left: 0px; */
			/*bottom: 3%;*/
			/*right: 0;*/
			padding: 0 24px;
			width: 100%;
			/*background-color: rgba(155,155,155,0.5);*/
			height: auto;
			display: table;

			font-family: 'Exo', sans-serif !important;
		}
		.event-banner-text-bg-right{
			width: 100%;
			/*background-color: rgba(155,155,155,0.5);*/
			/*background-image: linear-gradient(to bottom, #cf2b4f, #980021 130%);*/
			/*background-color:#4fd8e8;*/
			background-image: linear-gradient(to right, transparent, rgba(255,255,255,.9));
			height: 100%;
			display: table;
			padding: 15px 15px;
			/*border-top: 1px solid #a2b8ce;*/
			/*border-bottom: 1px solid #a2b8ce;*/
		}
		.event-banner-text-bg-left{
			width: 100%;
			background-image: linear-gradient(to left, transparent, rgba(255,255,255,.9));
			height: 100%;
			display: table;
			padding: 15px 15px;
		}
		.event-banner-text-bg-bottom{
			width: 100%;
			background-image: linear-gradient(to bottom, transparent, rgba(255,255,255,.9));
			height: 100%;
			display: table;
			padding: 15px 15px;
			/*border-bottom: 1px solid red;*/
		}
		.event-banner-text-bg-top{
			width: 100%;
			background-image: linear-gradient(to top, transparent, rgba(255,255,255,.9));
			height: 100%;
			display: table;
			padding: 15px 15px;
			border-bottom: 1px solid blue;
		}
		.event-banner-text.posB1{ top: 0; right: 0; text-align: right; }
		.event-banner-text.posB2{ width: auto; bottom: 0%; right: 0; text-align: right; }
		.event-banner-text.posB3{ width: auto; top: 0%; left: 0; text-align: left; }
		.event-banner-text.posB4{ width: auto; top: 0%; right: 0; text-align: right; }
		.event-banner-text.posB1 h2{
			font-size: 3rem;
			text-align: right;
			line-height: 1;
			color: #336698;
			font-weight: bold;
		}
		.event-banner-text.posB2 h2{
			padding: 0;
			margin: 3px 0;
			font-size: 2.8rem;
			text-align: right;
			line-height: 1;
			color: #FFFFFF;
			color: #336698;
			color: #1c2d42;
			font-weight: bold;
		}
		.event-banner-text.posB3 h3{
			padding: 0;
			margin: 3px 0;
			font-size: 1.8rem;
			text-align: left;
			line-height: 1;
			color: #FFFFFF;
			color: #336698;
			font-weight: bold;
		}
		.event-banner-text.posB3 h2{
			padding: 0;
			margin: 3px 0;
			font-size: 3.3rem;
			text-align: left;
			line-height: 1;
			color: #FFFFFF;
			color: #336698;
			font-weight: bold;
		}
		.event-banner-text.posB3 h2.small{
			padding: 0;
			margin: 3px 0;
			font-size: 2.7rem;
			text-align: left;
			line-height: 1;
			color: #FFFFFF;
			color: #336698;
			font-weight: bold;
		}


		.event-banner-text.posB4 h3{
			padding: 0;
			margin: 3px 0;
			font-size: 1.8rem;
			text-align: right;
			line-height: 1;
			color: #FFFFFF;
			color: #336698;
			font-weight: bold;
		}
		.event-banner-text.posB4 h2{
			padding: 0;
			margin: 3px 0;
			font-size: 3.3rem;
			text-align: right;
			line-height: 1;
			color: #FFFFFF;
			color: #336698;
			font-weight: bold;
		}
		.event-banner-text.posB4 h2.small{
			padding: 0;
			margin: 3px 0;
			font-size: 2.7rem;
			text-align: right;
			line-height: 1;
			color: #FFFFFF;
			color: #336698;
			font-weight: bold;
		}



		.bg-section {
			position: absolute;
			left: 0px;
			top: 0px;
			right: 0px;
			z-index: 0;
			display: block;
			overflow: hidden;
			width: 100%;
			height: 100%;
			max-height: 680px;
			opacity: 1;
		}
		.bg-wrapper {
			position: absolute;
			left: 0px;
			top: 0px;
			right: 0px;
			z-index: 0;
			display: block;
			overflow: hidden;
			width: 100%;
			height: 100%;
			max-height: 680px;
			/*max-height: 500px;*/
			min-height: 368px;
			opacity: 1;
		}
		.bg-content {
			position: absolute;
			left: 0px;
			top: 0px;
			right: 0px;
			width: 120%;
			height: 120%;
			margin-top: -5%;
			margin-left: -10%;
			background-position: 0px 0px, 50% 50%;
			background-size: auto, cover;
			background-repeat: repeat, no-repeat;
			opacity: 1;
			-webkit-filter: blur(24px);
			filter: blur(24px);
		}


/* RESPONSIVO */
@media screen and (max-width: 768px){
	.event-header {
		display: block;
		height: auto;
		max-height: none;
		min-height: 1px;
	}
	.event-banner-block {
		height: auto;
	}
	.header-extension {
		display: none;
	}
	.content-wrapper.event-banner {
		position: static;
		height: auto;
		min-height: 1px;
		padding-right: 0px;
		padding-left: 0px;
	}
	.content-wrapper.event-banner {
		height: auto;
		min-height: 0px;
	}
	.event-action-block {
		padding-right: 22px;
		padding-left: 22px;
		display:none;
	}
	.event-banner-img {
		display: block;
		width: 100%;
		height: auto;
		max-height: none;
		border-style: none;
		border-radius: 0px;
	}
	.event-banner-img {
		box-shadow: 0 30px 80px 10px rgba(0, 0, 0, .12);
	}
	.bg-section {
		display: none;
	}
}